 .u-section-1 {
  background-image: url("images/21.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 191px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 159px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 18px 0 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 18px 824px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 624px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-left: 24px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1131px;
}

.u-section-3 .u-text-1 {
  margin: 54px 538px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 530px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 64px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 192px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0 30px;
}

.u-section-3 .u-text-8 {
  margin: 20px 30px 0;
}

.u-section-3 .u-image-1 {
  min-height: 431px;
  background-image: url("images/wedstrijdformulier.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  margin: 30px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 338px;
    width: 603px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 330px;
    width: 603px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 355px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 444px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 118px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 118px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 90px;
  }

  .u-section-3 .u-image-1 {
    min-height: 544px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 340px;
    margin-left: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-3 .u-text-1 {
    margin-right: auto;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 255px;
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 160px;
    margin-left: 70px;
  }
} .u-section-4 {
  background-image: url("images/pexelsphoto28894881.jpg");
  background-position: 50% 57.47%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1139px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0 -24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 845px;
}

.u-section-4 .u-container-layout-1 {
  padding: 19px 18px 19px 16px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 4px;
  font-size: 1.25rem;
  margin: 80px 0 0 249px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 19px 0 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  width: 407px;
  margin: 19px auto 0;
}

.u-section-4 .u-btn-1 {
  margin: 53px auto 0;
}

.u-section-4 .u-image-1 {
  min-height: 551px;
  background-image: url("images/scoreverloopGB.svg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 36px 0 0 15px;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  margin: 24px 456px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 149px;
  }

  .u-section-4 .u-image-1 {
    min-height: 454px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 256px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 30.79% 57.08%;
    background-size: 140%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 39px;
  }

  .u-section-4 .u-text-3 {
    width: 326px;
  }

  .u-section-4 .u-image-1 {
    min-height: 348px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 0% 100%;
    background-size: auto 140%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 522px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 6.49% 99.76%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: 320px;
  }

  .u-section-4 .u-image-1 {
    min-height: 329px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 4px;
    margin-right: 4px;
  }
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(#adcce9, #478ac9);
}

.u-section-5 .u-sheet-1 {
  min-height: 78px;
}.u-section-6 .u-sheet-1 {
  min-height: 361px;
}

.u-section-6 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 38px 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  margin: 30px auto 60px;
}